/* Class = "NSTextFieldCell"; title = "Level"; ObjectID = "3"; */
"Level" = "Nível";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust the number of points"; ObjectID = "4"; */
"Adjust the number of points" = "Ajustar o número de pontos";